{
  "minecraft": {
    "version": "1.21.1",
    "modLoaders": [
      {
        "id": "neoforge-21.1.215",
        "primary": true
      }
    ],
    "recommendedRam": 8192
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "ATM10 To the Sky",
  "version": "1.7",
  "author": "ATMTeam",
  "files": [
    {
      "projectID": 583345,
      "fileID": 6315149,
      "required": true
    },
    {
      "projectID": 901420,
      "fileID": 7160864,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 7025415,
      "required": true
    },
    {
      "projectID": 405388,
      "fileID": 7146298,
      "required": true
    },
    {
      "projectID": 551763,
      "fileID": 6266285,
      "required": true
    },
    {
      "projectID": 431430,
      "fileID": 5424859,
      "required": true
    },
    {
      "projectID": 256247,
      "fileID": 7180792,
      "required": true
    },
    {
      "projectID": 1316818,
      "fileID": 7092792,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 5546996,
      "required": true
    },
    {
      "projectID": 659090,
      "fileID": 6003423,
      "required": true
    },
    {
      "projectID": 391382,
      "fileID": 6981252,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 6661598,
      "required": true
    },
    {
      "projectID": 656136,
      "fileID": 6895172,
      "required": true
    },
    {
      "projectID": 974408,
      "fileID": 6928685,
      "required": true
    },
    {
      "projectID": 371813,
      "fileID": 5993450,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5786327,
      "required": true
    },
    {
      "projectID": 220311,
      "fileID": 6973922,
      "required": true
    },
    {
      "projectID": 394535,
      "fileID": 5891067,
      "required": true
    },
    {
      "projectID": 526901,
      "fileID": 6120516,
      "required": true
    },
    {
      "projectID": 653790,
      "fileID": 6872531,
      "required": true
    },
    {
      "projectID": 475117,
      "fileID": 6751538,
      "required": true
    },
    {
      "projectID": 971089,
      "fileID": 6693853,
      "required": true
    },
    {
      "projectID": 551524,
      "fileID": 6616769,
      "required": true
    },
    {
      "projectID": 314905,
      "fileID": 6431744,
      "required": true
    },
    {
      "projectID": 250294,
      "fileID": 6840170,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 7090226,
      "required": true
    },
    {
      "projectID": 511770,
      "fileID": 7248439,
      "required": true
    },
    {
      "projectID": 889915,
      "fileID": 6979171,
      "required": true
    },
    {
      "projectID": 514045,
      "fileID": 6918992,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 6975904,
      "required": true
    },
    {
      "projectID": 538392,
      "fileID": 7086032,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 6751464,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 6319145,
      "required": true
    },
    {
      "projectID": 456956,
      "fileID": 5813117,
      "required": true
    },
    {
      "projectID": 945479,
      "fileID": 6418577,
      "required": true
    },
    {
      "projectID": 1173950,
      "fileID": 7127444,
      "required": true
    },
    {
      "projectID": 667299,
      "fileID": 6662857,
      "required": true
    },
    {
      "projectID": 287357,
      "fileID": 7246590,
      "required": true
    },
    {
      "projectID": 983390,
      "fileID": 5984086,
      "required": true
    },
    {
      "projectID": 1206582,
      "fileID": 7186417,
      "required": true
    },
    {
      "projectID": 957920,
      "fileID": 5821676,
      "required": true
    },
    {
      "projectID": 667803,
      "fileID": 7055359,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 5694215,
      "required": true
    },
    {
      "projectID": 533942,
      "fileID": 6269728,
      "required": true
    },
    {
      "projectID": 905641,
      "fileID": 6203425,
      "required": true
    },
    {
      "projectID": 378979,
      "fileID": 6577897,
      "required": true
    },
    {
      "projectID": 309858,
      "fileID": 6875895,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 7161606,
      "required": true
    },
    {
      "projectID": 1326856,
      "fileID": 6975768,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 7073719,
      "required": true
    },
    {
      "projectID": 342466,
      "fileID": 7263408,
      "required": true
    },
    {
      "projectID": 1007578,
      "fileID": 7244301,
      "required": true
    },
    {
      "projectID": 441647,
      "fileID": 7135071,
      "required": true
    },
    {
      "projectID": 250277,
      "fileID": 7093773,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 6853386,
      "required": true
    },
    {
      "projectID": 241895,
      "fileID": 6868050,
      "required": true
    },
    {
      "projectID": 976858,
      "fileID": 6407807,
      "required": true
    },
    {
      "projectID": 417702,
      "fileID": 6282838,
      "required": true
    },
    {
      "projectID": 1184570,
      "fileID": 7268529,
      "required": true
    },
    {
      "projectID": 633823,
      "fileID": 6847936,
      "required": true
    },
    {
      "projectID": 395620,
      "fileID": 5550187,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 6733669,
      "required": true
    },
    {
      "projectID": 232758,
      "fileID": 7210397,
      "required": true
    },
    {
      "projectID": 634062,
      "fileID": 5885735,
      "required": true
    },
    {
      "projectID": 224218,
      "fileID": 7139580,
      "required": true
    },
    {
      "projectID": 258426,
      "fileID": 6583756,
      "required": true
    },
    {
      "projectID": 916747,
      "fileID": 6011408,
      "required": true
    },
    {
      "projectID": 1086241,
      "fileID": 7182163,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5637846,
      "required": true
    },
    {
      "projectID": 299045,
      "fileID": 5863210,
      "required": true
    },
    {
      "projectID": 1108467,
      "fileID": 7268812,
      "required": true
    },
    {
      "projectID": 443900,
      "fileID": 5757713,
      "required": true
    },
    {
      "projectID": 688768,
      "fileID": 7216917,
      "required": true
    },
    {
      "projectID": 1172594,
      "fileID": 6896142,
      "required": true
    },
    {
      "projectID": 241319,
      "fileID": 7117855,
      "required": true
    },
    {
      "projectID": 982512,
      "fileID": 7203365,
      "required": true
    },
    {
      "projectID": 502372,
      "fileID": 6502598,
      "required": true
    },
    {
      "projectID": 927564,
      "fileID": 7071992,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 7260682,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 7132172,
      "required": true
    },
    {
      "projectID": 400514,
      "fileID": 5724571,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 6994056,
      "required": true
    },
    {
      "projectID": 1140741,
      "fileID": 7069504,
      "required": true
    },
    {
      "projectID": 295910,
      "fileID": 7257808,
      "required": true
    },
    {
      "projectID": 558998,
      "fileID": 5663514,
      "required": true
    },
    {
      "projectID": 491794,
      "fileID": 5756947,
      "required": true
    },
    {
      "projectID": 387638,
      "fileID": 5763286,
      "required": true
    },
    {
      "projectID": 400933,
      "fileID": 7256148,
      "required": true
    },
    {
      "projectID": 377897,
      "fileID": 7267606,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 7256741,
      "required": true
    },
    {
      "projectID": 439890,
      "fileID": 7262496,
      "required": true
    },
    {
      "projectID": 895919,
      "fileID": 6664222,
      "required": true
    },
    {
      "projectID": 945149,
      "fileID": 6996870,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 6583751,
      "required": true
    },
    {
      "projectID": 622112,
      "fileID": 6853076,
      "required": true
    },
    {
      "projectID": 326041,
      "fileID": 7263404,
      "required": true
    },
    {
      "projectID": 509276,
      "fileID": 7138991,
      "required": true
    },
    {
      "projectID": 282947,
      "fileID": 6927921,
      "required": true
    },
    {
      "projectID": 1329409,
      "fileID": 7208646,
      "required": true
    },
    {
      "projectID": 1187033,
      "fileID": 7222382,
      "required": true
    },
    {
      "projectID": 629153,
      "fileID": 7029451,
      "required": true
    },
    {
      "projectID": 300331,
      "fileID": 6219029,
      "required": true
    },
    {
      "projectID": 609977,
      "fileID": 5637783,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 7180790,
      "required": true
    },
    {
      "projectID": 360438,
      "fileID": 7246288,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 7209616,
      "required": true
    },
    {
      "projectID": 1023259,
      "fileID": 6961457,
      "required": true
    },
    {
      "projectID": 417802,
      "fileID": 6926284,
      "required": true
    },
    {
      "projectID": 691049,
      "fileID": 6799851,
      "required": true
    },
    {
      "projectID": 846168,
      "fileID": 7120596,
      "required": true
    },
    {
      "projectID": 576589,
      "fileID": 7140477,
      "required": true
    },
    {
      "projectID": 867074,
      "fileID": 6908764,
      "required": true
    },
    {
      "projectID": 1086142,
      "fileID": 6288756,
      "required": true
    },
    {
      "projectID": 616555,
      "fileID": 5623665,
      "required": true
    },
    {
      "projectID": 907843,
      "fileID": 6841007,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 7255073,
      "required": true
    },
    {
      "projectID": 1091339,
      "fileID": 7259391,
      "required": true
    },
    {
      "projectID": 1094032,
      "fileID": 6928639,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 5610814,
      "required": true
    },
    {
      "projectID": 1165932,
      "fileID": 6924618,
      "required": true
    },
    {
      "projectID": 574300,
      "fileID": 7096962,
      "required": true
    },
    {
      "projectID": 426386,
      "fileID": 6194054,
      "required": true
    },
    {
      "projectID": 661293,
      "fileID": 7055149,
      "required": true
    },
    {
      "projectID": 1156098,
      "fileID": 6912513,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 7197218,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 7180808,
      "required": true
    },
    {
      "projectID": 619320,
      "fileID": 7265444,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 7180713,
      "required": true
    },
    {
      "projectID": 550678,
      "fileID": 6719212,
      "required": true
    },
    {
      "projectID": 1216624,
      "fileID": 7231493,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729127,
      "required": true
    },
    {
      "projectID": 251389,
      "fileID": 7245873,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 7266807,
      "required": true
    },
    {
      "projectID": 1184406,
      "fileID": 7057233,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 6842247,
      "required": true
    },
    {
      "projectID": 633483,
      "fileID": 6830067,
      "required": true
    },
    {
      "projectID": 1180560,
      "fileID": 7221520,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 5622966,
      "required": true
    },
    {
      "projectID": 1122260,
      "fileID": 7055118,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 7200212,
      "required": true
    },
    {
      "projectID": 901491,
      "fileID": 7191620,
      "required": true
    },
    {
      "projectID": 247007,
      "fileID": 7229332,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 6199696,
      "required": true
    },
    {
      "projectID": 532610,
      "fileID": 6785734,
      "required": true
    },
    {
      "projectID": 399757,
      "fileID": 5615790,
      "required": true
    },
    {
      "projectID": 559313,
      "fileID": 6482267,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 7169832,
      "required": true
    },
    {
      "projectID": 1084104,
      "fileID": 7222372,
      "required": true
    },
    {
      "projectID": 260912,
      "fileID": 6563957,
      "required": true
    },
    {
      "projectID": 1099143,
      "fileID": 6986027,
      "required": true
    },
    {
      "projectID": 557696,
      "fileID": 7207359,
      "required": true
    },
    {
      "projectID": 64760,
      "fileID": 7148568,
      "required": true
    },
    {
      "projectID": 1103259,
      "fileID": 6695679,
      "required": true
    },
    {
      "projectID": 518211,
      "fileID": 6603170,
      "required": true
    },
    {
      "projectID": 969602,
      "fileID": 6264798,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 7132171,
      "required": true
    },
    {
      "projectID": 284497,
      "fileID": 7105279,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5453385,
      "required": true
    },
    {
      "projectID": 236307,
      "fileID": 7261419,
      "required": true
    },
    {
      "projectID": 583228,
      "fileID": 7151913,
      "required": true
    },
    {
      "projectID": 943925,
      "fileID": 6899527,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 6926281,
      "required": true
    },
    {
      "projectID": 345779,
      "fileID": 6343120,
      "required": true
    },
    {
      "projectID": 552758,
      "fileID": 6787236,
      "required": true
    },
    {
      "projectID": 238761,
      "fileID": 6128567,
      "required": true
    },
    {
      "projectID": 929559,
      "fileID": 7257186,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 5850121,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 6078150,
      "required": true
    },
    {
      "projectID": 1074338,
      "fileID": 5748513,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 7027323,
      "required": true
    },
    {
      "projectID": 417645,
      "fileID": 6231254,
      "required": true
    },
    {
      "projectID": 385587,
      "fileID": 7090228,
      "required": true
    },
    {
      "projectID": 656346,
      "fileID": 7084444,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 7204349,
      "required": true
    },
    {
      "projectID": 358700,
      "fileID": 5746086,
      "required": true
    },
    {
      "projectID": 1028778,
      "fileID": 6375836,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 6494399,
      "required": true
    },
    {
      "projectID": 653791,
      "fileID": 6872530,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 6076757,
      "required": true
    },
    {
      "projectID": 1316631,
      "fileID": 7045712,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5623731,
      "required": true
    },
    {
      "projectID": 451682,
      "fileID": 5812197,
      "required": true
    },
    {
      "projectID": 738663,
      "fileID": 6439340,
      "required": true
    },
    {
      "projectID": 1030830,
      "fileID": 7233763,
      "required": true
    },
    {
      "projectID": 459929,
      "fileID": 7250977,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5973188,
      "required": true
    },
    {
      "projectID": 980111,
      "fileID": 6928840,
      "required": true
    },
    {
      "projectID": 574123,
      "fileID": 6470153,
      "required": true
    },
    {
      "projectID": 306935,
      "fileID": 7254808,
      "required": true
    },
    {
      "projectID": 363363,
      "fileID": 6875184,
      "required": true
    },
    {
      "projectID": 367734,
      "fileID": 6834323,
      "required": true
    },
    {
      "projectID": 634571,
      "fileID": 7131196,
      "required": true
    },
    {
      "projectID": 242998,
      "fileID": 6565251,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 7157142,
      "required": true
    },
    {
      "projectID": 821651,
      "fileID": 6172865,
      "required": true
    },
    {
      "projectID": 416935,
      "fileID": 6296775,
      "required": true
    },
    {
      "projectID": 1068418,
      "fileID": 7225638,
      "required": true
    },
    {
      "projectID": 453925,
      "fileID": 6363028,
      "required": true
    },
    {
      "projectID": 353928,
      "fileID": 7115287,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 7263885,
      "required": true
    },
    {
      "projectID": 317716,
      "fileID": 5778461,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 5696042,
      "required": true
    },
    {
      "projectID": 551523,
      "fileID": 6331055,
      "required": true
    },
    {
      "projectID": 364120,
      "fileID": 7219550,
      "required": true
    },
    {
      "projectID": 892005,
      "fileID": 7188776,
      "required": true
    },
    {
      "projectID": 361026,
      "fileID": 7185645,
      "required": true
    },
    {
      "projectID": 235595,
      "fileID": 5884272,
      "required": true
    },
    {
      "projectID": 854949,
      "fileID": 7058347,
      "required": true
    },
    {
      "projectID": 1005914,
      "fileID": 7085021,
      "required": true
    },
    {
      "projectID": 515698,
      "fileID": 7170688,
      "required": true
    },
    {
      "projectID": 1007288,
      "fileID": 6803201,
      "required": true
    },
    {
      "projectID": 1115285,
      "fileID": 7150137,
      "required": true
    },
    {
      "projectID": 405593,
      "fileID": 7027340,
      "required": true
    },
    {
      "projectID": 709617,
      "fileID": 7204108,
      "required": true
    },
    {
      "projectID": 359540,
      "fileID": 7255584,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 7268061,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 6529130,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 5587515,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 7130990,
      "required": true
    },
    {
      "projectID": 287342,
      "fileID": 6875285,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 6225208,
      "required": true
    },
    {
      "projectID": 986583,
      "fileID": 6751589,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 7178775,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 7132168,
      "required": true
    },
    {
      "projectID": 653789,
      "fileID": 6872532,
      "required": true
    },
    {
      "projectID": 228404,
      "fileID": 7215751,
      "required": true
    },
    {
      "projectID": 394140,
      "fileID": 6316527,
      "required": true
    },
    {
      "projectID": 247695,
      "fileID": 6045211,
      "required": true
    },
    {
      "projectID": 364466,
      "fileID": 7078229,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 7104526,
      "required": true
    },
    {
      "projectID": 552574,
      "fileID": 6751495,
      "required": true
    },
    {
      "projectID": 1199188,
      "fileID": 7129979,
      "required": true
    },
    {
      "projectID": 1061812,
      "fileID": 7245480,
      "required": true
    },
    {
      "projectID": 638508,
      "fileID": 5491721,
      "required": true
    },
    {
      "projectID": 1214396,
      "fileID": 6868778,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 7131015,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 6146345,
      "required": true
    },
    {
      "projectID": 291936,
      "fileID": 6464161,
      "required": true
    },
    {
      "projectID": 854213,
      "fileID": 6830399,
      "required": true
    },
    {
      "projectID": 412525,
      "fileID": 6698428,
      "required": true
    },
    {
      "projectID": 525693,
      "fileID": 7173986,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 7168230,
      "required": true
    },
    {
      "projectID": 898963,
      "fileID": 6751650,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 7260617,
      "required": true
    },
    {
      "projectID": 1350380,
      "fileID": 7223629,
      "required": true
    },
    {
      "projectID": 255902,
      "fileID": 6751432,
      "required": true
    },
    {
      "projectID": 254241,
      "fileID": 6804869,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 7032247,
      "required": true
    },
    {
      "projectID": 965012,
      "fileID": 6649565,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 7141234,
      "required": true
    },
    {
      "projectID": 299540,
      "fileID": 6751551,
      "required": true
    },
    {
      "projectID": 457570,
      "fileID": 7122915,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 6616291,
      "required": true
    },
    {
      "projectID": 347706,
      "fileID": 6563952,
      "required": true
    },
    {
      "projectID": 1306367,
      "fileID": 7131983,
      "required": true
    },
    {
      "projectID": 410811,
      "fileID": 7209620,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 7264790,
      "required": true
    },
    {
      "projectID": 915902,
      "fileID": 7236770,
      "required": true
    },
    {
      "projectID": 261924,
      "fileID": 7211446,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 6024462,
      "required": true
    },
    {
      "projectID": 915308,
      "fileID": 6153780,
      "required": true
    },
    {
      "projectID": 281849,
      "fileID": 6817362,
      "required": true
    },
    {
      "projectID": 570354,
      "fileID": 7078265,
      "required": true
    },
    {
      "projectID": 688367,
      "fileID": 6935673,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 6917256,
      "required": true
    },
    {
      "projectID": 401955,
      "fileID": 7100043,
      "required": true
    },
    {
      "projectID": 298275,
      "fileID": 6751569,
      "required": true
    },
    {
      "projectID": 280441,
      "fileID": 5651037,
      "required": true
    },
    {
      "projectID": 509575,
      "fileID": 6697124,
      "required": true
    },
    {
      "projectID": 653786,
      "fileID": 6872525,
      "required": true
    },
    {
      "projectID": 247921,
      "fileID": 7092612,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 7263399,
      "required": true
    },
    {
      "projectID": 271009,
      "fileID": 7048449,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 7140307,
      "required": true
    },
    {
      "projectID": 268387,
      "fileID": 7180800,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 7251670,
      "required": true
    },
    {
      "projectID": 577850,
      "fileID": 6455815,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 6118392,
      "required": true
    },
    {
      "projectID": 237664,
      "fileID": 7034259,
      "required": true
    },
    {
      "projectID": 1284144,
      "fileID": 7163337,
      "required": true
    },
    {
      "projectID": 386134,
      "fileID": 7188395,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 6159037,
      "required": true
    },
    {
      "projectID": 1213351,
      "fileID": 6910849,
      "required": true
    },
    {
      "projectID": 1208896,
      "fileID": 7135342,
      "required": true
    },
    {
      "projectID": 298187,
      "fileID": 6850515,
      "required": true
    },
    {
      "projectID": 1067672,
      "fileID": 7259255,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5831692,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 6543002,
      "required": true
    },
    {
      "projectID": 841890,
      "fileID": 6669522,
      "required": true
    },
    {
      "projectID": 944463,
      "fileID": 7186118,
      "required": true
    },
    {
      "projectID": 666944,
      "fileID": 6926581,
      "required": true
    },
    {
      "projectID": 556861,
      "fileID": 7061714,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 5849090,
      "required": true
    },
    {
      "projectID": 297039,
      "fileID": 7254991,
      "required": true
    },
    {
      "projectID": 561470,
      "fileID": 7238203,
      "required": true
    },
    {
      "projectID": 248020,
      "fileID": 6089446,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 6784518,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 6368976,
      "required": true
    },
    {
      "projectID": 1325482,
      "fileID": 7214457,
      "required": true
    },
    {
      "projectID": 1063926,
      "fileID": 6926290,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 6506298,
      "required": true
    },
    {
      "projectID": 288885,
      "fileID": 6751534,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 7032388,
      "required": true
    },
    {
      "projectID": 694231,
      "fileID": 7032490,
      "required": true
    },
    {
      "projectID": 1334500,
      "fileID": 7246320,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 7023453,
      "required": true
    },
    {
      "projectID": 446691,
      "fileID": 7207351,
      "required": true
    },
    {
      "projectID": 383129,
      "fileID": 6811960,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 7039849,
      "required": true
    },
    {
      "projectID": 538214,
      "fileID": 6330030,
      "required": true
    },
    {
      "projectID": 1002348,
      "fileID": 6369120,
      "required": true
    },
    {
      "projectID": 626839,
      "fileID": 5730007,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5453382,
      "required": true
    },
    {
      "projectID": 438116,
      "fileID": 5681187,
      "required": true
    },
    {
      "projectID": 530544,
      "fileID": 7075069,
      "required": true
    },
    {
      "projectID": 570630,
      "fileID": 7105999,
      "required": true
    },
    {
      "projectID": 910125,
      "fileID": 7029289,
      "required": true
    },
    {
      "projectID": 261251,
      "fileID": 6172735,
      "required": true
    },
    {
      "projectID": 1154099,
      "fileID": 7246906,
      "required": true
    },
    {
      "projectID": 411357,
      "fileID": 6895799,
      "required": true
    }
  ],
  "overrides": "overrides"
}